error at the begining of project

This may be happen because some of the library methods which you are using may be available only on api level 15 or upper…. check the logcat material theme you are using that is not available in that api level
see this question it will help you

Browse More Popular Posts

Leave a Comment